xsan 5 upgrade

XSAN 5 Sierra upgrade

We will be upgrading current xsan metadata servers to accommodate new Mac Pro (Late 2013).
Current system is running OS X 10.10.4 Yosemite XSAN 4.0 with Mac Pro (Mid 2010 & Mid 2012) clients. 3 x Xserve (Early 2009) servers, 2 x MDCs, 1 x OD/DNS/Net share.
We would like to upgrade servers prior to replacing clients. However, it looks like Sierra/XSAN 5 will not run XSAN 4.0 clients.
Can I update clients to 4.1 without upgrading OS from 10.10.4 to 10.11.x?
or, can I possibly run XSAN 4.0 clients on Sierra/XSAN5?

Subscribe to RSS - xsan 5 upgrade